## bzr-xmloutput 0.8.6+bzr147

=== debian/changelog ===
bzr-xmloutput (0.8.6+bzr147-1) unstable; urgency=low

  * Actually use source format 3.
  * New upstream snapshot.
   + Fixes bzr 2.1 breaking most of the features of the XML-RPC server.
     Closes: #576190
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 Oct 2010 00:19:51 +0200

bzr-xmloutput (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 21:08:01 +0100

bzr-xmloutput (0.8.5+bzr135-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Sep 2009 00:05:04 +0200

bzr-xmloutput (0.8.5+bzr131-1) unstable; urgency=low

  * Move to section vcs.
  * New upstream snapshot.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 19 Mar 2009 18:09:39 +0100

bzr-xmloutput (0.8.1+bzr116-1) unstable; urgency=low

  * Initial release. (Closes: #502523)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jan 2009 05:18:35 +0100
