=== debian/control ===
Source: bzr-xmloutput
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-xmloutput
Build-Depends-Indep: bzr (>= 1.0)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-xmloutput/unstable/

Package: bzr-xmloutput
Architecture: all
Depends: bzr (>= 1.0), ${python:Depends}, ${misc:Depends}
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: XML Communication plugin for Bazaar
 Plugin for Bazaar that provides access an XML/RPC interface 
 to the core Bazaar commands.
 .
 This plugin is mainly useful for other applications that 
 need to use Bazaar but are not written in Python.
