## bzr-xmloutput 0.8.7

=== debian/changelog ===
bzr-xmloutput (0.8.7-3) unstable; urgency=low

  * Re-arrange conditional in build-depends to make sbuild happy.
  * Fix compatibility with bzr >= 2.4~beta3.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 May 2011 11:50:24 +0200

bzr-xmloutput (0.8.7-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for
    compatibility with newer versions of Bazaar.
  * Fix compatibility with bzr >> 2.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:38:32 +0200

bzr-xmloutput (0.8.7-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream snapshot.

  [ Max Bowsher ]
  * Run tests in a UTF-8 locale, because they do not properly support the C
    locale.

  [ Jelmer Vernooij ]
  * Switch to dh_python2. Closes: #616769
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:29:49 +0100
