=== debian/control ===
Source: bzr-xmloutput
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-xmloutput
Build-Depends-Indep: bzr (>= 1.0), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
Build-Depends: debhelper (>= 7.0.50~),
               locales,
               python (>= 2.6.6-3),
               python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-xmloutput/unstable/

Package: bzr-xmloutput
Architecture: all
Depends: bzr (>= 1.0), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: XML Communication plugin for Bazaar
 Plugin for Bazaar that provides access an XML/RPC interface
 to the core Bazaar commands.
 .
 This plugin is mainly useful for other applications that
 need to use Bazaar but are not written in Python.
