=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
https://launchpad.net/bzr-xmloutput/+download http://launchpad.net/bzr-xmloutput/.*/bzr-xmloutput-(.+).tar.gz
