## bzr-xmloutput 0.8.8

=== debian/changelog ===
bzr-xmloutput (0.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Nov 2011 14:56:00 +0100
