## bzr-xmloutput 0.8.8+bzr160

=== debian/changelog ===
bzr-xmloutput (0.8.8+bzr160-2) unstable; urgency=low

  * Add patches to improve compatibility with newer versions of bzr:
   + 01_no_inventory: Don't rely on inventories being available
   + 02_elementtree: Use correct location of elementtree. Closes: #660728
   + 03_info_controldir: Fix support for 'bzr xmlinfo' in empty control
     directories.
   + 04_no_revision_history: Avoid using deprecated `Branch.revision_history`
     call.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Feb 2012 11:30:46 +0100

bzr-xmloutput (0.8.8+bzr160-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5 beta 5 and later.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Dec 2011 02:10:28 +0100
