## bzr-xmloutput 0.8.8+bzr162

=== debian/changelog ===
bzr-xmloutput (0.8.8+bzr162-5) unstable; urgency=medium

  * debian/tests/testsuite: Set C.UTF-8 for locale. Fixes tests
    run on debci (Closes: #753316). Thanks to Lucas Kanashiro.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 05 Jul 2014 22:57:03 -0400

bzr-xmloutput (0.8.8+bzr162-4) unstable; urgency=low

  * Make sure tests are installed so that 'bzr selftest' will run them.
  * Fix debian/watch file.
  * Fix minor syntax error in debian/copyright.
  * Add myself to Uploaders.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Update Vcs fields in debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 16:35:35 -0400

bzr-xmloutput (0.8.8+bzr162-3) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 00:02:20 +0200

bzr-xmloutput (0.8.8+bzr162-2) unstable; urgency=low

  * Add workaround to avoid bzrlib.tree.tree_files, which has disappeared in
    bzr 2.6. Closes: #666630

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 22 Mar 2012 13:25:18 +0100

bzr-xmloutput (0.8.8+bzr162-1) unstable; urgency=low

  * New upstream snapshot.
   + Drop all patches, now applied upstream.
  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 14 Mar 2012 19:49:50 +0100
