=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: bzr-xmloutput
 Section: vcs
 Priority: optional
+Homepage: https://launchpad.net/bzr-xmloutput
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Homepage: https://launchpad.net/bzr-xmloutput
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends-Indep: bzr (>= 1.0), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
 Build-Depends: debhelper (>= 7.0.50~),
                locales,
                python (>= 2.6.6-3),
                python-testtools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-xmloutput/unstable/
+XS-Testsuite: autopkgtest
+Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-xmloutput/unstable
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-xmloutput/unstable
 
 Package: bzr-xmloutput
 Architecture: all
