=== debian/tests/control ===
Tests: testsuite
Depends: @, bzr, python-bzrlib.tests, python-testtools, python-subunit
Features: no-build-needed
