=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
http://launchpad.net/bzr-xmloutput/+download https://launchpad.net/bzr-xmloutput/.*/bzr-xmloutput-(.+).tar.gz
